[BGAnimation]
LengthSeconds=0.6
Sound=../_swoosh.ogg

[Layer1]
File=../_black.png
Type=1
Command=diffusealpha,0;sleep,0.4;accelerate,0.2;diffusealpha,1


[Layer11]
File=../block.png
Type=0
Command=addx,640;zoomy,0;;diffusealpha,0;sleep,0.3;decelerate,0.1;addx,-640;zoomy,1;diffusealpha,1


[Layer21]
File=../_white.png
Type=1
Command=horizalign,left;diffuse,0,0.8,0.8,1;x,0;y,216;scaletoclipped,640,1;zoomx,0;sleep,0.3;accelerate,0.3;zoomx,1

[Layer22]
File=../_white.png
Type=1
Command=horizalign,right;diffuse,0,0.8,0.8,1;x,640;y,264;scaletoclipped,640,1;zoomx,0;sleep,0.3;accelerate,0.3;zoomx,1


[Layer31]
File=../cyberia.png
Type=1
Command=zoom,0.5;x,548;y,272;addx,-640;sleep,0.2;linear,0.2;addx,640
